Scroll
Follow

Why can't I upgrade Layar App on my Android device to v6.0 and higher ?

In layar v6.0, we introduced Layar Vision. In order to make sure that users get the best AR experience while using Layar Vision, we have set up some requirements as which type of devices are suitable for Layar Vision.

  • We actively support Android 2.2 and above, as well as iPhone 3GS and 4, with iOS 4.3 and above. Android 2.1 is not recommended due to performance issues. 
  • For Android platform, we have also stopped the support for QVGA (320x240). This means android devices which have screen resolution that is 320x240 will not be able to upgrade Layar version to v6.0 or higher.

If you are wondering why you can not upgrade the layar version on your device, please check the two bullets above.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk